dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {

        maven { url 'https://maven.aliyun.com/nexus/content/groups/public/' }
        maven { url 'https://maven.aliyun.com/nexus/content/repositories/jcenter' }
        maven { url 'https://maven.aliyun.com/nexus/content/repositories/google' }
        maven { url 'https://maven.aliyun.com/nexus/content/repositories/gradle-plugin' }
        maven { url 'https://jitpack.io' }
        google()
        mavenCentral()
        maven { url 'https://dl.bintray.com/umsdk/release' }
        maven { url "https://androidx.dev/snapshots/builds/6543454/artifacts/repository/" }
        jcenter()
    }

}

include ':app',
        ':cs_router',
        ':cs_baselib',
        ':cs_cptServices',
        ':cs_ninegrid',

        ':cpt_auth',
        ':cpt_main',
        ':cpt_parttime',
        ':cpt_ewallet',
        ':cpt_rewards',
        ':cpt_newsfeed',

        ':lib_xpopup',

        ':standalone:parttimerunalone',
        ':standalone:ewalletrunalone',
        ':standalone:authrunalone'

